=== debian/control ===
Source: libnetserver-generic-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnetserver-generic-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnetserver-generic-perl/
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Homepage: http://search.cpan.org/dist/NetServer-Generic/

Package: libnetserver-generic-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for developing internet servers in perl
 NetServer::Generic is a perl module that implements an object-oriented
 interface for developing internet servers.
