=== debian/watch ===
version=3
http://search.cpan.org/dist/NetServer-Generic/   .*/NetServer-Generic-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
